﻿html{
    background-image: url("Background_3.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#videoSection{
    width: 100%;
    height: 100%;
    position: relative;
}

video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 30;
}

#projectInfo_ProjectTartarus, #projectInfo_Elizabeth, #projectInfo_BrightAndBrutal {
    position: absolute;
    top: 0;
    left: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding: 20px;
    color: #dad8d3;
    background-color: rgba(48,55,64,0.8);
    z-index: 50;
}


#videoButtons {
    padding: 20px;
    padding-bottom: 10px;
    background-color: #dad8d3;
}

button {
    padding: 2px;
    background-color: #303740;
    color: #dad8d3;
    border: none;
}

a {
    color: #bf2c2a;
}
.MainPanel {
    font-family:'Open Sans';
    margin:auto;
    max-width: 2000px;
    background-color: #dad8d3;
    
}
div.BackGround{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -5;
}

.mainContent {
    width: 60%;
    float: left;
    z-index: 10;
}

.rightMargin, .leftMargin {
    width: 20%;
    height: 100%;
    float: left;
}

p.normalText {
    margin-bottom: 0;
    margin-top: 0;
    padding:20px;
    background-color: #dad8d3;
}

embed {
    position: relative;
    width: 100%;
    height: 7150px;
}

header {
    font-family: 'Open Sans';
    color: #dad8d3;
    background-color: #303740;
    margin-bottom: 0;
}
header h1 {
    padding-left: 10px;
    margin-bottom:0;
    color: #bf2c2a;
    font-style: italic;
   
}
header p {
    font-style: italic;
    margin-top: 0;
    padding-left: 10px;
    padding-bottom: 10px;
    color: #dad8d3;
    margin-bottom: 0;
}

article {
    margin: 0;
    width: 100%;
}

img {
    width: 100%;
    margin:0;
    padding:0;
}

p {
    padding-left: 5px;
    border: 20px thick solid black;
}
